luxand_facesdk 0.0.1 copy "luxand_facesdk: ^0.0.1" to clipboard
luxand_facesdk: ^0.0.1 copied to clipboard

Flutter plugin for Luxand FaceSDK

luxand_facesdk #

A new Flutter project.

Getting Started #

This project is a starting point for a Flutter plug-in package, a specialized package that includes platform-specific implementation code for Android and/or iOS.

For help getting started with Flutter development, view the online documentation, which offers tutorials, samples, guidance on mobile development, and a full API reference.

0
likes
120
pub points
1%
popularity

Publisher

unverified uploader

Flutter plugin for Luxand FaceSDK

Homepage

Documentation

API reference

License

Apache-2.0 (LICENSE)

Dependencies

flutter, plugin_platform_interface

More

Packages that depend on luxand_facesdk